#rep_opmenu{
	background-color: rgba(255, 255, 255, 0.76);
	margin-bottom: 10px;
	border-radius: 20px;
	padding-top: 8px;
}


.at_reportes {
    text-align: center;
}

#form_OfiVentas{
	margin-right: 28px;
	width: 95%;
}

#form_Prodname{
	width: 95%;
}

.btn_consultar{
	margin-right: 15px;
}

#form_Excel{
	margin-top: 25px;
}